#Simply Wands Configuration
["Sponge Wand"]
	#The range (in blocks) in which the Sponge Wand will remove water
	#This determines the radius of the cube area centered on the player
	#Default: 3 (7x7x5 area)
	#Range: 1 ~ 10
	spongeWandRange = 3
	#The durability of the Sponge Wand
	#Default: 256 (0 = unlimited)
	#Range: > 0
	spongeWandDurability = 256

["Lava Sponge Wand"]
	#The range (in blocks) in which the Lava Sponge Wand will remove lava
	#This determines the radius of the cube area centered on the player
	#Default: 2 (5x5x5 area)
	#Range: 1 ~ 10
	lavaSpongeWandRange = 2
	#The durability of the Lava Sponge Wand
	#Default: 512 (0 = unlimited)
	#Range: > 0
	lavaSpongeWandDurability = 512

["Growth Wand"]
	#The range (in blocks) in which the Growth Wand will affect crops
	#This determines the radius of the square area centered on the target block
	#Default: 3 (7x7 area)
	#Range: 1 ~ 10
	growthWandRange = 3
	#The durability of the Growth Wand
	#Default: 128 (0 = unlimited)
	#Range: > 0
	growthWandDurability = 128

["Magnetic Wand"]
	#The range (in blocks) in which the Magnetic Wand will attract items
	#Range: 1.0 ~ 16.0
	magneticWandRange = 5.0
	#The speed at which items are attracted to the player
	#Range: 0.1 ~ 2.0
	magneticWandSpeed = 0.5

["Teleport Wand"]
	#The maximum distance (in blocks) the Teleport Wand can teleport the player
	#Range: 1 ~ 50
	teleportWandDistance = 10
	#The durability of the Teleport Wand
	#Default: 10 (0 = unlimited)
	#Range: > 0
	teleportWandDurability = 10

["Light Wand"]
	#The durability of the Light Wand
	#Default: 64 (0 = unlimited)
	#Range: > 0
	lightWandDurability = 64

["Acceleration Wand"]
	#The number of extra ticks applied when accelerating a block
	#Range: 1 ~ 1000
	accelerationTickMultiplier = 256
	#The durability of the Acceleration Wand
	#Default: 48 (0 = unlimited)
	#Range: > 0
	accelerationWandDurability = 48

["Love Wand"]
	#The maximum range (in blocks) at which the Love Wand can lure animals
	#Range: 1.0 ~ 16.0
	loveWandLureRange = 7.0
	#The durability of the Love Wand
	#Default: 64 (0 = unlimited)
	#Range: > 0
	loveWandDurability = 64

["Ore-Locator Wand"]
	#The radius (in blocks) in which ores will be highlighted
	#Range: 1 ~ 64
	highlightRadius = 16
	#The duration (in milliseconds) for which ores will be highlighted
	#Range: 1000 ~ 60000
	highlightDurationMs = 30000
	#The durability of the Ore-Locator Wand
	#Default: 64 (0 = unlimited)
	#Range: > 0
	oreLocatorWandDurability = 64

["Vein Miner Wand"]
	#The maximum number of blocks that the Vein Miner Wand can break in one use
	#Range: 1 ~ 512
	veinMinerMaxBlocks = 64
	#The durability of the Vein Miner Wand
	#Default: 1562 (0 = unlimited)
	#Range: > 0
	veinMinerWandDurability = 1562
